Source: libfcgi-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-tiny-perl,
Build-Depends-Indep: libmoo-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfcgi-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfcgi-client-perl.git
Homepage: https://metacpan.org/release/FCGI-Client

Package: libfcgi-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libtype-tiny-perl
Description: Perl client library for FastCGI protocol
 FCGI::Client provides a Perl library usable to dial with a FastCGI servers.
 It can be used easily to test FastCGI server availability or be used with
 Test::More to implement full tests for Perl FastCGI servers releases.
